; Ripper 5.00 Configuration File

; Outpath [and/or Outname] :
out=c:\temp\

; Automode [on/off]
auto=off

; Support file libraries [on/off]
filelibs=on

; files to be ripped [sorted in 5 groups]
modules=off
midis=on
samples=on
gfx=on
exe=off

; user search-string ( {10} means ASCII-sign number 10 )
; you can define so much user-strinks as you like
user1=PAK{1}
user1ext=pck
user2=PIC{10}
user2ext=pic
user3=TST{100}
user3ext=tst

;end of cfg-file
